* {
    margin: 0;
    padding: 0;
}
html{
    font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
}
body{
    height: 100%;
    position: relative;
    min-height: 100vh;
    font-size: 14px;
}
body *{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.main{
    position: relative;
    margin-bottom: 110px;
    height: 100%;
}
.divider {
    width: 85%;
    max-width: 1440px;
    font-size: 25px;
    margin: 0 auto;
    text-align: center;
    font-family: RobotoSlab-Thin;
    margin-top: 20px;
    margin-bottom: 50px;
    word-break: break-word;
}

.divider div {
  background: url(/img/divider.png);
  background-position: 50%;
  background-size: 200px;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  height: 40px;
}

::-webkit-scrollbar {
    width: 5px;
    position: fixed;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: gray;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #aaa;
}
footer{
    position: absolute;
    bottom: 0;
}
.info{
  width: 100%;
  text-align: center;
  height: 50px;
  background: #00cc66;
  margin-top: 50px;
}
.info span{
  font-size: 20px;
  color: white;
  line-height: 50px;
}
